#include "stdafx.h"
#include "MPosControllerNFC.h"

//////////////////////////////////////////////////////////////////////////

CMPosControllerNFC::CMPosControllerNFC()
: CMPosControllerDevices(_T("MPosControllerNFC.dll"))
{
	LoadDll();
}

CMPosControllerNFC::~CMPosControllerNFC()
{
}

bool CMPosControllerNFC::LoadDll()
{ 	
	if(m_hDll == 0)
		return FALSE;

	return TRUE;
}
